/* Generated By:JJTree: Do not edit this line. ASTForInit.java */

package org.incava.java;

public class ASTForInit extends SimpleNode {
  public ASTForInit(int id) {
    super(id);
  }

  public ASTForInit(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
